<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- bootstrap CSS -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">

	<title>Geo Teves | Full Stack Web Developer</title>
    <!-- title icon -->
	<link rel="shortcut icon" href="./images/geoteveslogo.png">

</head>
<body data-spy="scroll" data-target="#navbarNav" data-offset="50">

	<!-- NAVBAR -->
    <nav class="navbar navbar-expand-md navbar-dark bg-dark p-3">
        <div class="container">
      			<a class="navbar-brand" href="./index.html">
      				<div class="logo-image">
      					<img src=./images/geoteveslogo2white.png class="img-fluid">
      				</div>
      			</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-lg-auto">
                    <li class="nav-item">
                        <a href="#about" class="nav-link mx-3">About Me</a>
                    </li>

                    <li class="nav-item">
                        <a href="#projects" class="nav-link mx-3">Projects</a>
                    </li>

                    <li class="nav-item">
                        <a href="#contact" class="nav-link mx-3">Contact</a>
                    </li>
                </ul>
                </ul>
            </div>
		</div>
    </nav>
    <!-- END OF NAV BAR -->
    <!-- MAIN CONTENT -->

    <!-- Start of Top Page -->
     <!-- HERO -->
     <section class="hero d-flex flex-column justify-content-center align-items-center" id="home">

        <div class="bg-overlay"></div>

        <div class="container">
            <div class="row">

               <div class="col-lg-8 col-md-10 col-12">
                  <div class="hero-text mt-5">

                    <h1 id="name-font">
                        <img src="./images/geoteveslogo (1).png">
                    </h1>

                    <h2 id="header2"><em>I create branding and websites for eCommerce entrepreneurs.</em></h2>

                    <a href="#about" class="btn custom-btn bordered mt-2 text-white">learn more</a>

                  </div>
                </div>

            </div>
        </div>
    </section>
     <!-- End of Top Page -->

     <!-- ABOUT -->
     <section class="about section" id="about">
         <div class="container">
            <div class="row">

                <div id="about-me" class="mt-lg-5 mb-lg-0 mb-4 col-lg-5 col-md-10 mx-auto col-12">

                    <h2 class="mb-4">A Bit About Me</h2>

                    <p>I started web development in November 2021. I've been a virtual assistant for eCommerce entrepreneurs since 2017. I help businesses with customer service, admin tasks such as product listing, and copywriting. My interest in web development started when I saw the demand of digital services for these entrepreneurs.</p>

                    <p>At the moment, eCommerce is my niche as I continue to develop my skills in software engineering.</p>

                    <p>When I'm not working, I love spending my time with my shih tzus, I'm crazy about coffee, more coffee, and hot showers.</p>

                    <div class="border rounded-pill text-center p-3 mt-5 border-custom" id="about-contact">
                        <a href="#contact">Contact Me!</a>
                    </div>

                </div>
                <div class="ml-lg-auto col-lg-3 col-md-6 col-12">
                    <div class="profilepic">
                        <img src="./images/profilepic.jpg" class="img-fluid">
                    </div>
                </div>

    <!-- END OF ABOUT -->
    <!-- Start of Projects -->
    <!-- carousel -->
        <div class="row mt-5 mb-5 d-none d-md-block" id="projects">
            <h2 class="text-center mb-5">My Projects</h2>
            <div class="col-md-6 mx-auto">
                <div data-ride="carousel" id="carouselExampleCaptions" class="carousel slide">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="./image/elephantstock.png" alt="ecommerce" class="d-block w-100">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Elephant Stock</h5>
                                <p class="text-dark">This is an eCommerce website for a retail store. This project is developed using MERN, a website that has the standard product listings, cart, and checkout page.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="./image/elephantstock.png" alt="ecommerce" class="d-block w-100">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Elephant Stock</h5>
                                <p>This is an eCommerce website for a retail store. This project is developed using MERN, a website that has the standard product listings, cart, and checkout page.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="./images/tidyme.png" alt="ecommerce" class="d-block w-100">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>TidyMe</h5>
                                <p>This is an eCommerce website as well for a cleaning service company in Australia. This website is developed using MERN and has the standard features for a subscription-based businesses.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="./images/tidymebackend.png" alt="ecommerce" class="d-block w-100">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>TidyMe Backend</h5>
                                <p>This is a backend tool for the employees of TidyMe for inter-department requests and customer's data management. This is developed using MERN as well.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="./image/elephantstock.png" alt="ecommerce" class="d-block w-100">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Elephant Stock</h5>
                                <p>This is an eCommerce website for a retail store. This project is developed using MERN, a website that has the standard product listings, cart, and checkout page.</p>
                            </div>    
                        <div></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end carousel -->
        <!-- CONTACT -->
     <section class="contact section" id="contact">
          <div class="container">
               <div class="row">

                    <div class="ml-auto col-lg-5 col-md-6 col-12 mt-5 bg-dark text-white">
                        <h2 class="mb-4 mt-3 pb-2">Let's create something amazing!</h2>

                        <form action="#" method="post" class="contact-form webform" role="form">
                            <input type="text" class="form-control" name="cf-name" placeholder="Name">

                            <input type="email" class="form-control" name="cf-email" placeholder="Email">

                            <textarea class="form-control" rows="5" name="cf-message" placeholder="Message"></textarea>

                            <button type="submit" class="form-control" id="submit-button" name="submit">Send Message</button>
                        </form>
                    </div>

                    <div class="mx-auto mt-5 mt-lg-0 mt-md-0 col-lg-5 col-md-6 col-12">
                        <h2 class="mb-4 mt-3">Where you can <span>find me</span></h2>

                        <p data-aos="fade-up" data-aos-delay="800"><i class="fa fa-map-marker mr-1"></i>Little Baguio Terraces, San Juan, Philippines</p>

                        <div class="google-map" data-aos="fade-up" data-aos-delay="900">
                         <iframe src="https://maps.google.com/maps?q=little%20baguio%20terraces&t=&z=13&ie=UTF8&iwloc=&output=embed" width="1920" height="250" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                     </div>
                 </div>
                    
               </div>
          </div>
     </section>


<!-- js dependencies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>